<?php
/**
 * Admin Checkbox
 *
 * Admin settings checkbox.
 *
 * @since   6.4
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
} ?>

<td>
	<input
		type="checkbox"
		value="checked"
		name="<?php echo esc_attr( $setting['key'] ); ?>"
		id="<?php echo esc_attr( $setting['key'] ); ?>"
		class="<?php echo esc_attr( $setting['class'] ); ?>"
		<?php echo esc_attr( $value ); ?>
	>
</td>